Page MenuHomePhabricator

add Docker image to Wikibase website
Closed, ResolvedPublic1 Story Points

Description

The Wikibase Docker image should be added to the Wikibase website.

Just add some documentation to the Wikibase Website.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2018, 1:33 PM
Lydia_Pintscher triaged this task as High priority.Mar 17 2018, 1:34 PM
Tarrow updated the task description. (Show Details)May 2 2018, 1:59 PM
Tarrow set the point value for this task to 1.

I guess this is partly blocked on being able to update the wikiba.se website (I dont think that is currently documented anywhere).

Also the whole website is terribly out of date currently.
My changes from January have still not been deployed:

So, the webspace is still in WMDE controll. @JeroenDeDauw can deploy things there if poked.
As it hasn't moved to the WMF cluster yet T99531, we can look at giving people more access to the current space to deploy changes?

I did 2 more cleanup changes to the site:

After that adding some install guide etc / links to other docs should be easy :)

Change 433134 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[wikibase/wikiba.se@master] Add links to wikibase containers to resources and FAQ

https://gerrit.wikimedia.org/r/433134

Change 433134 merged by jenkins-bot:
[wikibase/wikiba.se@master] Add links to wikibase containers to resources and FAQ

https://gerrit.wikimedia.org/r/433134

Tarrow moved this task from Misc to Done on the Wikibase-Containers board.May 15 2018, 12:59 PM
Tarrow moved this task from Backlog to Done on the User-TArrow board.May 16 2018, 1:58 PM
Addshore closed this task as Resolved.May 18 2018, 2:46 PM
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 18 2018, 2:46 PM